﻿.navbarParentContainer { width: 100%; border-bottom: solid 1px #ddd; padding-bottom: 20px; background-color: #FFFFFF; z-index: 9999; }
input[type="text"] { -webkit-appearance: none; -moz-appearance: none; appearance: none; }
input[type="button"] { -webkit-appearance: none; -moz-appearance: none; appearance: none; }
.NavbarHeaderContainer { width: 90%; margin: auto; margin-top: 20px; position: relative; font-family: "proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif; max-width: 1200px; }
.mobile-navbar-container { display: none; }
.NavbarHeaderContainer li { list-style-type: none; }
div.NavbarHeaderContainer > div:first-child { float: left; width: 175px; margin-top: 5px; }
.navSearchWrap { float: left; margin-left: 40px; height: 60px; position: relative; width: 65%; margin-top: 10px; }
.navSearch { height: 40px; display: flex; position: absolute; left: 0; top: 15px; width: 100%; display: -webkit-flex; } 
.navSearchTerm { background: #eee; width: 100%; border: 1px solid #ddd; border-right: none; padding: 5px 5px 5px 20px; border-radius: 25px 0 0 25px; outline: none; color: #9e9e9e; }
.navSearchButton { width: 50px; border: 1px solid #ddd; background: #eee; text-align: center; color: #fff; border-radius: 0 25px 25px 0; cursor: pointer; font-size: 20px; border-left: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; padding: 1px 16px 1px 0; }
a:hover { text-decoration: underline !important; cursor: pointer; }
.navDropdownCategoriesContainer a:hover { text-decoration: none !important; background-color: #EDEDED; }
.navMenuAndDropdownContainer { float: left; margin-top: 10px; }
#navMenuButton { border-radius: 3px; height: 40px; width: 40px; margin-left: 20px; border: 1px; margin-top: 15px; }
#navMenuButton > i { font-size: 25px; color: #434343 }
.navDropdownMenuContainer { position: absolute; z-index: 999999; left: 215px; box-shadow: 0 5px 10px rgba(0,0,0,.15); display: none; }
div.navDropdownMenuContainer > div:first-child { width: 785px; margin-left: auto; margin-right: auto; background-color: #FFFFFF; display: flex; display: -webkit-flex; }
.navDropdownLinkContainer { width: 100%; }
.navDropdownLinkContainer ul:first-child { display: inline-block; padding: 8px 0; width: 180px; float: left; color: #434343 }
.navDropdownLinkContainer ul li a { color: #333333; display: block; text-decoration: none; font-size: 14px; line-height: 32px; padding: 0 16px; }
.navDirectoriesContainer { box-sizing: border-box; background: #f6f6f6; border-left: 1px solid #D8D8D8; padding: 0 24px; height: 100%; width: 605px; display: inline-block }
.navDropdownCategoriesContainer { padding: 16px; }
div.navDropdownCategoriesContainer > div:first-child { margin: 0 0 8px 0; padding: 0; font-size: 12px; font-weight: bold; line-height: 16px; text-transform: uppercase; color: #382110; }
.navDropdownCategoriesContainer ul { display: inline-block; font-size: 12px; margin: 0; padding: 0; line-height: 18px; }
.navDropdownCategoriesContainer ul a { display: block; font-size: 14px; padding: 8px; padding-left: 16px; color: inherit; text-decoration: none }
.linksContainer { margin-top: 15px; display: inline-block; }
.linksContainer a { margin-left: 15px; text-decoration: none }
#navLogin { float: right; position: absolute; top: 15px; right: 0; cursor: pointer; }
#navLogin img { width: 40px; margin-right: 12px; }
#navLogin span { width: 60px; top: 45px; position: absolute; right: 0; padding-left: 10px; }
#navLoggedIn { float: right; position: absolute; top: 15px; right: 0; cursor: pointer; display: none; }
#navLoggedIn img { width: 40px; }
#navLoggedIn span { width: 60px; top: 45px; position: absolute; right: 0 }
.dropdown-menu { top: 50px; left: -217px; }
.dropdown-menu li a i:first-child { font-size: 15px; padding-left: 2px; }
.dropdown-menu li a i:last-child { font-size: 16px; padding-left: 4px; }
.navSlogan { margin-left: 215px; }
#q { font-family: "proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif !important; font-size: 14px; color: #434343; }
::placeholder { font-family: "proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif !important; font-size: 14px; color: #434343; opacity: 1; }
#ui-id-2 { width: 479px; z-index: 9999999; }
.ui-menu-item-wrapper { padding: 3px 15px; }
.ui-menu-item-wrapper:hover { background-color: #555; color: #FFF; }
.autocomplete-custom-item:hover { color: #fff !important; background-color: #555 !important; }
.dropdown-login { display: block; position: absolute; right: 73.5px; width: 250px; padding: 10px 20px 10px; left: auto; border: 1px solid #dae0e6; border-radius: 3px; box-shadow: 3px 3px 6px #00000026; top: 19px; background: #fff; white-space: nowrap; list-style: none; margin: 0; z-index: 999; display: none; }
.dropdown-login:before { content: ""; display: block; position: absolute; width: 7px; height: 7px; border-top: 1px solid #dae0e6; border-left: 1px solid #dae0e6; transform: rotate(45deg); background: #fff; top: -5px; left: auto; right: 13px; }
#buyer-logins-container li { margin-top: 5px; margin-bottom: 5px; }
#supplier-logins-container li{ margin-top: 5px; margin-bottom: 5px; }

@media screen and (max-width: 1199px) {
    .navSlogan { display: none; }
    .linksContainer { display: none; }
    .navSearchWrap { margin-left: 0; width: 55%; }
    div.NavbarHeaderContainer > div:first-child { margin-right: 5px; }
    .navDropdownMenuContainer { left: 0; }
}
@media (max-width: 768px) {
    .NavbarHeaderContainer { width: 98%; }
    .navSearchWrap { width: 52%; }
    #navMenuButton { margin-left: 5px; }
    .navDropdownMenuContainer { left: 0px; width: 500px; }
    .navDropdownMenuContainer > div:first-child { width: 100% !important; }
    .navDropdownLinkContainer > ul:first-child { padding: 0 25px; width: 100%; }
    .navDirectoriesContainer { width: 100%; }
}

@media screen and (max-width: 500px) {
    .NavbarHeaderContainer { display: none; }
    .mobile-navbar-container { display: block; margin-left: 10px; margin-right: 10px; }
    .mobile-navbar-container li { list-style-type: none; }
    .mobile-navbar-container img { width: 90px; margin: 35px 0 0 10px; float: left; }
    .navSearchWrap { margin-left: 10px; width: calc(100% - 160px); margin-top: 0; }
    .navSearchTerm { padding: 5px 5px 5px 8px; border-radius: 5px 0 0 5px; }
    .navSearchButton { width: 40px; padding: 1px 6px; border-radius: 0 5px 5px 0; }
    #navMenuButton { margin-top: 0; margin-left: 10px; }
    .navDropdownMenuContainer { left: 5px; z-index: 999999; }
    .browse-mobile { margin: 10px 0 10px 15px; font-weight: bolder; }
    .navDropdownLinkContainer ul:first-child { width: 100%; }
    #ui-id-1 { width: 265px; }
    .dropdown-login { right: -12px; }
    .navMenuAndDropdownContainer { margin-top: 15px; float: right; }
}
